Subject: Ticket Assigned - Wrong Item Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:07:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Delivery Dear Sir/Madam,

Hope you are fine. I order few kids articles with order no LM9647896245 but out of four I received one wrong item delivery.

I ordered for junior printed shorts but I received a T-shirt and I have attached the screenshots as well.

Kindly arrange to replace with the correct item. Thank you

Regards,

Musadique Shahzad
0565677568

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385577